# translation of ksquares.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: ksquares\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-15 12:01+0200\n"
"PO-Revision-Date: 2007-12-24 13:21+0530\n"
"Last-Translator: Ravishankar Shrivastava <aviratlami@aol.in>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ksquaresdemowindow.cpp:42 ksquareswindow.cpp:76
msgid "Current Player"
msgstr "वर्तमान खिलाड़ी"

#: ksquaresdemowindow.cpp:70
#, kde-format
msgid "Player %1"
msgstr "खिलाड़ी %1     "

#. i18n: file: prefs_ai.ui:54
#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_Difficulty)
#: ksquareswindow.cpp:90 ksquareswindow.cpp:282 ksquareswindow.cpp:287
#: rc.cpp:143 rc.cpp:199
msgid "Easy"
msgstr "आसान"

#. i18n: file: prefs_ai.ui:59
#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_Difficulty)
#: ksquareswindow.cpp:91 ksquareswindow.cpp:283 ksquareswindow.cpp:286
#: rc.cpp:146 rc.cpp:202
msgid "Medium"
msgstr "मध्यम"

#. i18n: file: scoreswidget.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, ScoresWidget)
#: ksquareswindow.cpp:251 rc.cpp:182 rc.cpp:307
msgid "Scores"
msgstr "अंक"

#: ksquareswindow.cpp:256
msgid "Player Name"
msgstr "खिलाड़ी नाम"

#: ksquareswindow.cpp:257
msgid "Completed Squares"
msgstr "पूरे किए गए वर्ग"

#: ksquareswindow.cpp:334
msgid "Online rankings"
msgstr ""

#: ksquareswindow.cpp:338
msgid "List of seats"
msgstr ""

#: ksquareswindow.cpp:344
msgid "Start a new game with the current settings"
msgstr "वर्तमान सेटिंग से नया खेल प्रारंभ करें"

#: ksquareswindow.cpp:353
#, fuzzy
#| msgid "Start a new game with the current settings"
msgid "Request to start a new game with the current settings"
msgstr "वर्तमान सेटिंग से नया खेल प्रारंभ करें"

#: ksquareswindow.cpp:373
msgid "Display"
msgstr "प्रदर्शक"

#: ksquareswindow.cpp:377
msgid "Computer Player"
msgstr "कम्प्यूटर खिलाड़ी"

#: ksquareswindow.cpp:439
msgid "The game has finished"
msgstr ""

#: ksquareswindow.cpp:443
msgid "It's your turn"
msgstr ""

#: ksquareswindow.cpp:465
msgid "Waiting for opponent..."
msgstr ""

#: ksquareswindow.cpp:507
msgid "Waiting for move result..."
msgstr ""

#: main.cpp:23
msgid ""
"Take it in turns to draw lines.\n"
"If you complete a squares, you get another go."
msgstr ""
"लाइनें खींचने के लिए बारी अपनाएँ.\n"
"यदि आप कोई वर्ग बना लेते हैं तो आपको एक मौका और मिलेगा."

#: main.cpp:29
msgid "KSquares"
msgstr "केस्क्वेयर्स"

#: main.cpp:30
msgid "(C) 2006-2007 Matt Williams"
msgstr "(C) 2006-2007 मैट विलियम्स"

#: main.cpp:32
msgid "Matt Williams"
msgstr "मैट विलियम्स"

#: main.cpp:32
msgid "Original creator and maintainer"
msgstr "मूल लेखक तथा मेंटेनर"

#: main.cpp:33
msgid "Fela Winkelmolen"
msgstr "फेला विनकेल्मलेन"

#: main.cpp:33
msgid "Many patches and bugfixes"
msgstr "अनेकानेक सुधार तथा बग- फिक्सेस"

#: main.cpp:38
msgid "Run game in demo (autoplay) mode"
msgstr "खेल को डेमो मोड में (स्वचालित) चलाएँ"

#: main.cpp:50
#, fuzzy
#| msgid "Player 2"
msgctxt "default name of second player"
msgid "Player 2"
msgstr "खिलाड़ी 2    "

#: main.cpp:51
#, fuzzy
#| msgid "Player 3"
msgctxt "default name of third player"
msgid "Player 3"
msgstr "खिलाड़ी ३"

#: main.cpp:52
#, fuzzy
#| msgid "Player 4"
msgctxt "default name of fourth player"
msgid "Player 4"
msgstr "खिलाड़ी ४"

#. i18n: file: newgamewidget.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, NewGameWidget)
#: newgamedialog.cpp:20 rc.cpp:44 rc.cpp:211
msgid "New Game"
msgstr "नया खेल"

#. i18n: file: ksquares.kcfg:10
#. i18n: ectx: label, entry (NumOfPlayers), group (Game Settings)
#: rc.cpp:3
msgid "Number of Players"
msgstr "खिलाड़ियों की संख्या"

#. i18n: file: ksquares.kcfg:14
#. i18n: ectx: label, entry (PlayerNames), group (Game Settings)
#: rc.cpp:6
msgid "Player Names"
msgstr "खिलाड़ियों के नाम"

#. i18n: file: ksquares.kcfg:17
#. i18n: ectx: label, entry (HumanList), group (Game Settings)
#: rc.cpp:9
msgid "Human or AI"
msgstr "मनुष्य या एआई"

#. i18n: file: ksquares.kcfg:21
#. i18n: ectx: label, entry (BoardWidth), group (Game Settings)
#: rc.cpp:12
msgid "Width of board"
msgstr "बिसात की चौड़ाई"

#. i18n: file: ksquares.kcfg:25
#. i18n: ectx: label, entry (BoardHeight), group (Game Settings)
#: rc.cpp:15
msgid "Height of board"
msgstr "बिसात की ऊंचाई"

#. i18n: file: ksquares.kcfg:29
#. i18n: ectx: label, entry (QuickStart), group (Game Settings)
#: rc.cpp:18
msgid "Quick start the game"
msgstr "खेल त्वरित प्रारंभ करें"

#. i18n: file: ksquares.kcfg:35
#. i18n: ectx: label, entry (Difficulty), group (AI)
#: rc.cpp:21
msgid "Difficulty"
msgstr "कठिनाई"

#. i18n: file: ksquares.kcfg:36
#. i18n: ectx: whatsthis, entry (Difficulty), group (AI)
#: rc.cpp:24
msgid "How difficult the AI should be"
msgstr "एआई कितना कठिन होना चाहिए"

#. i18n: file: ksquares.kcfg:42
#. i18n: ectx: label, entry (LineColor), group (Display)
#: rc.cpp:27
msgid "Line Color"
msgstr "रेखा का रंग"

#. i18n: file: ksquares.kcfg:47
#. i18n: ectx: label, entry (IndicatorLineColor), group (Display)
#: rc.cpp:31
msgid "Indicator Line Color"
msgstr "लकीर रंग संकेत"

#. i18n: file: ksquares.kcfg:52
#. i18n: ectx: label, entry (HighlightColor), group (Display)
#: rc.cpp:35
#, fuzzy
#| msgid "Height of board"
msgid "Highlight Color"
msgstr "बिसात की ऊंचाई"

#. i18n: file: ksquaresui.rc:11
#. i18n: ectx: Menu (onlinegame)
#: rc.cpp:38 rc.cpp:190
msgid "Online game"
msgstr ""

#. i18n: file: ksquaresui.rc:18
#. i18n: ectx: ToolBar (mainToolBar)
#: rc.cpp:41 rc.cpp:193
msgid "Main Toolbar"
msgstr "मुख्य औज़ार पट्टी"

#. i18n: file: newgamewidget.ui:37
#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
#: rc.cpp:47 rc.cpp:214
msgid "Settings for the players in the game"
msgstr ""

#. i18n: file: newgamewidget.ui:40
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:50 rc.cpp:217
msgid "Players"
msgstr "खिलाड़ी"

#. i18n: file: newgamewidget.ui:64
#. i18n: ectx: property (whatsThis), widget (QLabel, labelPlayer4Name)
#: rc.cpp:53 rc.cpp:220
msgid "The name of the fourth player"
msgstr ""

#. i18n: file: newgamewidget.ui:67
#. i18n: ectx: property (text), widget (QLabel, labelPlayer4Name)
#: rc.cpp:56 rc.cpp:223
msgid "Player 4:"
msgstr "खिलाड़ी ४:"

#. i18n: file: newgamewidget.ui:80
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerFourHuman)
#. i18n: file: newgamewidget.ui:96
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerThreeHuman)
#. i18n: file: newgamewidget.ui:166
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerOneHuman)
#. i18n: file: newgamewidget.ui:214
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerTwoHuman)
#. i18n: file: newgamewidget.ui:80
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerFourHuman)
#. i18n: file: newgamewidget.ui:96
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerThreeHuman)
#. i18n: file: newgamewidget.ui:166
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerOneHuman)
#. i18n: file: newgamewidget.ui:214
#. i18n: ectx: property (whatsThis), widget (QCheckBox, playerTwoHuman)
#: rc.cpp:59 rc.cpp:65 rc.cpp:83 rc.cpp:104 rc.cpp:226 rc.cpp:232 rc.cpp:250
#: rc.cpp:271
msgid "Should this player be controlled by a human"
msgstr ""

#. i18n: file: newgamewidget.ui:83
#. i18n: ectx: property (text), widget (QCheckBox, playerFourHuman)
#: rc.cpp:62 rc.cpp:229
msgid "Hum&an?"
msgstr "आदमी? (&a)"

#. i18n: file: newgamewidget.ui:99
#. i18n: ectx: property (text), widget (QCheckBox, playerThreeHuman)
#: rc.cpp:68 rc.cpp:235
msgid "Hu&man?"
msgstr "मनुष्य? (&m)"

#. i18n: file: newgamewidget.ui:109
#. i18n: ectx: property (whatsThis), widget (QLabel, labelPlayer3Name)
#: rc.cpp:71 rc.cpp:238
msgid "The name of the third player"
msgstr ""

#. i18n: file: newgamewidget.ui:112
#. i18n: ectx: property (text), widget (QLabel, labelPlayer3Name)
#: rc.cpp:74 rc.cpp:241
msgid "Player 3:"
msgstr "खिलाड़ी ३:"

#. i18n: file: newgamewidget.ui:131
#. i18n: ectx: property (whatsThis), widget (QLabel, labelPlayer2Name)
#: rc.cpp:77 rc.cpp:244
msgid "The name of the second player"
msgstr ""

#. i18n: file: newgamewidget.ui:134
#. i18n: ectx: property (text), widget (QLabel, labelPlayer2Name)
#: rc.cpp:80 rc.cpp:247
msgid "Player 2:"
msgstr "खिलाड़ी 2:"

#. i18n: file: newgamewidget.ui:169
#. i18n: ectx: property (text), widget (QCheckBox, playerOneHuman)
#: rc.cpp:86 rc.cpp:253
msgid "&Human?"
msgstr "मानव? (&H)"

#. i18n: file: newgamewidget.ui:182
#. i18n: ectx: property (whatsThis), widget (QLabel, numOfPlayersLabel)
#: rc.cpp:89 rc.cpp:256
msgid ""
"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
"\">\n"
"p, li { white-space: pre-wrap; }\n"
"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-"
"weight:400; font-style:normal; text-decoration:none;\">\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
"right:0px; -qt-block-indent:0; text-indent:0px;\">How many players will be "
"in the game</p></body></html>"
msgstr ""
"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
"\">\n"
"p, li { white-space: pre-wrap; }\n"
"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-"
"weight:400; font-style:normal; text-decoration:none;\">\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
"right:0px; -qt-block-indent:0; text-indent:0px;\">खेल में कितने खिलाड़ी होंगे</p></"
"body></html>"

#. i18n: file: newgamewidget.ui:185
#. i18n: ectx: property (text), widget (QLabel, numOfPlayersLabel)
#: rc.cpp:95 rc.cpp:262
msgid "Number of players:"
msgstr "खिलाड़ियों की संख्या:"

#. i18n: file: newgamewidget.ui:198
#. i18n: ectx: property (whatsThis), widget (QLabel, labelPlayer1Name)
#: rc.cpp:98 rc.cpp:265
msgid "The name of the first player"
msgstr ""

#. i18n: file: newgamewidget.ui:201
#. i18n: ectx: property (text), widget (QLabel, labelPlayer1Name)
#: rc.cpp:101 rc.cpp:268
msgid "Player 1:"
msgstr "खिलाड़ी 1:"

#. i18n: file: newgamewidget.ui:217
#. i18n: ectx: property (text), widget (QCheckBox, playerTwoHuman)
#: rc.cpp:107 rc.cpp:274
msgid "H&uman?"
msgstr "आदमी? (&u)"

#. i18n: file: newgamewidget.ui:230
#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_2)
#: rc.cpp:110 rc.cpp:277
msgid "Settings for the game board"
msgstr ""

#. i18n: file: newgamewidget.ui:233
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:113 rc.cpp:280
msgid "Game Board"
msgstr "खेल बिसात"

#. i18n: file: newgamewidget.ui:257
#. i18n: ectx: property (whatsThis), widget (QLabel, labelWidth)
#: rc.cpp:116 rc.cpp:283
msgid "The number of squares the area is wide"
msgstr ""

#. i18n: file: newgamewidget.ui:260
#. i18n: ectx: property (text), widget (QLabel, labelWidth)
#: rc.cpp:119 rc.cpp:286
msgid "Width:"
msgstr "चौडाईः"

#. i18n: file: newgamewidget.ui:289
#. i18n: ectx: property (whatsThis), widget (QLabel, labelHeight)
#: rc.cpp:122 rc.cpp:289
msgid "The number of squares the area is high"
msgstr ""

#. i18n: file: newgamewidget.ui:292
#. i18n: ectx: property (text), widget (QLabel, labelHeight)
#: rc.cpp:125 rc.cpp:292
msgid "Height:"
msgstr "ऊँचाईः"

#. i18n: file: newgamewidget.ui:324
#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
#: rc.cpp:128 rc.cpp:295
msgid "Settings for the game"
msgstr ""

#. i18n: file: newgamewidget.ui:327
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
#: rc.cpp:131 rc.cpp:298
msgid "Game Settings"
msgstr "खेल विन्यास"

#. i18n: file: newgamewidget.ui:351
#. i18n: ectx: property (whatsThis), widget (QCheckBox, quickStartCheck)
#: rc.cpp:134 rc.cpp:301
msgid "Partially fill in the board automatically before the game starts"
msgstr ""

#. i18n: file: newgamewidget.ui:354
#. i18n: ectx: property (text), widget (QCheckBox, quickStartCheck)
#: rc.cpp:137 rc.cpp:304
msgid "Quick start"
msgstr "त्वरित प्रारंभ"

#. i18n: file: prefs_ai.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, prefs_ai)
#: rc.cpp:140 rc.cpp:196
msgid "AI Settings"
msgstr "एआई विन्यास"

#. i18n: file: prefs_ai.ui:70
#. i18n: ectx: property (whatsThis), widget (QLabel, label_difficulty)
#: rc.cpp:149 rc.cpp:205
msgid "How difficult it will be to beat the computer"
msgstr ""

#. i18n: file: prefs_ai.ui:73
#. i18n: ectx: property (text), widget (QLabel, label_difficulty)
#: rc.cpp:152 rc.cpp:208
msgid "AI difficulty:"
msgstr "एआई कठिनाई:"

#. i18n: file: prefs_display.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, prefs_display)
#: rc.cpp:155 rc.cpp:313
msgid "Display Settings"
msgstr "प्रकटन विन्यास"

#. i18n: file: prefs_display.ui:19
#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_2)
#: rc.cpp:158 rc.cpp:316
msgid "Settings for colors"
msgstr ""

#. i18n: file: prefs_display.ui:22
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:161 rc.cpp:319
msgid "Colors"
msgstr "रंग"

#. i18n: file: prefs_display.ui:28
#. i18n: ectx: property (whatsThis), widget (QLabel, label)
#: rc.cpp:164 rc.cpp:322
msgid "Color of the drawn lines"
msgstr ""

#. i18n: file: prefs_display.ui:31
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:167 rc.cpp:325
msgid "Standard line color:"
msgstr "मानक लकीर रंग:"

#. i18n: file: prefs_display.ui:44
#. i18n: ectx: property (whatsThis), widget (QLabel, label_2)
#. i18n: file: prefs_display.ui:60
#. i18n: ectx: property (whatsThis), widget (QLabel, label_3)
#. i18n: file: prefs_display.ui:44
#. i18n: ectx: property (whatsThis), widget (QLabel, label_2)
#. i18n: file: prefs_display.ui:60
#. i18n: ectx: property (whatsThis), widget (QLabel, label_3)
#: rc.cpp:170 rc.cpp:176 rc.cpp:328 rc.cpp:334
msgid "Color of the indicator lines"
msgstr ""

#. i18n: file: prefs_display.ui:47
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:173 rc.cpp:331
msgid "Indicator line color:"
msgstr "संकेत लकीर रंग:"

#. i18n: file: prefs_display.ui:63
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:179 rc.cpp:337
msgid "Highlight color:"
msgstr ""

#. i18n: file: scoreswidget.ui:19
#. i18n: ectx: property (whatsThis), widget (QTableView, scoreTable)
#: rc.cpp:185 rc.cpp:310
#, fuzzy
#| msgid "Scores"
msgid "Scoreboard"
msgstr "अंक"

#: rc.cpp:186
#, fuzzy
#| msgid "Your names"
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "रविशंकर श्रीवास्तव, जी. करूणाकर"

#: rc.cpp:187
#, fuzzy
#| msgid "Your emails"
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "raviratlami@aol.in"

#, fuzzy
#~| msgid "Player 1"
#~ msgctxt "default name of first player"
#~ msgid "Player 1"
#~ msgstr "खिलाड़ी 1"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Settings for the "
#~ "players in the game</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">खेल में खिलाड़ियों के लिए "
#~ "सेटिंग</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Sans';\">The "
#~ "name of the fourth player</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Sans';\">चौथे "
#~ "खिलाड़ी का नाम</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Should this player be "
#~ "controlled by a human</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">क्या इस प्लेयर को आदमी "
#~ "द्वारा नियंत्रित किया जाना चाहिए</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">The name of the third "
#~ "player</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">तीसरे खिलाड़ी का नाम</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">The "
#~ "name of the second player</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">दूसरे "
#~ "खिलाड़ी का नाम</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">The name of the first "
#~ "player</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">प्रथम खिलाड़ी का नाम</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Settings for the game "
#~ "board</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">खेल बिसात की सेटिंग</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">The "
#~ "number of squares the area is wide</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">वर्गों "
#~ "की संख्या जहाँ क्षेत्र चौड़ा है</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">The "
#~ "number of squares the area is high</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:Sans Serif; font-size:9pt; font-"
#~ "weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px; font-family:Sans;\">वर्गों "
#~ "की संख्या जहाँ क्षेत्र ऊंचा है</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Settings for the game</"
#~ "p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">खेल के लिए सेटिंग</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Partially fill in the "
#~ "board automatically before the game starts</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">खेेल प्रारंभ होने से पहले "
#~ "बिसात को आंशिक रूप से भर दें</p></body></html>"

#~ msgid ""
#~ "\n"
#~ "     </property>\n"
#~ "     <property name=\"whatsThis\" >\n"
#~ "      <string><html><head><meta name=\"qrichtext\" content=\"1\" /><style "
#~ "type=\"text/css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">How difficult it will "
#~ "be to beat the computer</p></body></html>"
#~ msgstr ""
#~ "\n"
#~ "     </property>\n"
#~ "     <property name=\"whatsThis\" >\n"
#~ "      <string><html><head><meta name=\"qrichtext\" content=\"1\" /><style "
#~ "type=\"text/css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">कम्प्यूटर को परास्त करने में "
#~ "कितना कठिन है</p></body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">How difficult it will "
#~ "be to beat the computer</p></body></html></string>\n"
#~ "     </property>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">कम्प्यूटर को परास्त करने में "
#~ "कितना कठिन है</p></body></html></string>\n"
#~ "     </property>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Settings for colors</"
#~ "p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">रंगों की सेटिंग</p></body></"
#~ "html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Color of the indicator "
#~ "lines</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">संकेत लकीरों के रंग</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Color of the drawn "
#~ "lines</p></body></html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">बनाए गए लकीरों के रंग</p></"
#~ "body></html>"

#~ msgid ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">Scoreboard</p></body></"
#~ "html>"
#~ msgstr ""
#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
#~ "css\">\n"
#~ "p, li { white-space: pre-wrap; }\n"
#~ "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
#~ "font-weight:400; font-style:normal; text-decoration:none;\">\n"
#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
#~ "right:0px; -qt-block-indent:0; text-indent:0px;\">स्कोरबोर्ड</p></body></"
#~ "html>"
